identifySubjects {activpalProcessing} | R Documentation

## Identify Subjects in Study

### Description

This function identifies subject that have AP files to be processed

### Usage

    identifySubjects(directory=directory, name.of.log.subjects)

### Arguments

`directory` | Directory is a character string identifying the path to the working directory. Default value is directory
`name.of.log.subjects` | character string identifying the name of the log of subjects

### Value

A vector of subject IDs

### Author(s)

Kate Lyden

### Examples

    ## Not run:
    identify.study("/Users/jsmith/Documents...log.subjects")

    ## End(Not run)

[Package activpalProcessing version 1.0.2 Index]